<!DOCTYPE html>
<html style="font-size: 16px;" lang="nl"><head>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta charset="utf-8">
    <meta name="keywords" content="Your personal hair stylist, Jemma&amp;apos;s Studio., About Jemma, Hair Tutorials, Jemma has established herself as one of Australia’s most sought after session stylists., Testimonials, One-on-One&nbsp;Stylist Training">
    <meta name="description" content="">
    <title>Supplementen</title>
    <link rel="stylesheet" href="nicepage.css" media="screen">
<link rel="stylesheet" href="Supplementen.css" media="screen">
    <script class="u-script" type="text/javascript" src="jquery.js" defer=""></script>
    <script class="u-script" type="text/javascript" src="nicepage.js" defer=""></script>
    <meta name="generator" content="Nicepage 4.20.1, nicepage.com">
    <link id="u-theme-google-font" rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i|Open+Sans:300,300i,400,400i,500,500i,600,600i,700,700i,800,800i">
    <link id="u-page-google-font" rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i">
    
    
    
    
    
    
    <script type="application/ld+json">{
		"@context": "http://schema.org",
		"@type": "Organization",
		"name": "IronBuddies",
		"logo": "images/Schermafbeelding2022-06-271324161.png",
		"sameAs": [
				"https://www.instagram.com/ironbuddies_eu/"
		]
}</script>
    <meta name="theme-color" content="#e9bd43">
    <meta property="og:title" content="Supplementen">
    <meta property="og:description" content="">
    <meta property="og:type" content="website">
  </head>
  <body class="u-body u-xl-mode" data-lang="nl"><header class="u-black u-clearfix u-header u-header" id="sec-2899"><div class="u-clearfix u-sheet u-sheet-1">
        <a href="Home.html" class="u-image u-logo u-image-1" data-image-width="572" data-image-height="375" title="Home">
          <img src="images/Schermafbeelding2022-06-271324161.png" class="u-logo-image u-logo-image-1">
        </a>
        <nav class="u-align-left u-menu u-menu-hamburger u-nav-spacing-25 u-offcanvas u-menu-1" data-responsive-from="XL">
          <div class="menu-collapse">
            <a class="u-button-style u-nav-link u-text-palette-1-base" href="#" style="font-size: calc(1em + 18px);" data-lang-en="{&quot;content&quot;:&quot;\n          <svg class=\&quot;u-svg-link\&quot; preserveAspectRatio=\&quot;xMidYMin slice\&quot; viewBox=\&quot;0 0 302 302\&quot; style=\&quot;\&quot;><use xmlns:xlink=\&quot;http://www.w3.org/1999/xlink\&quot; xlink:href=\&quot;#svg-7b92\&quot;></use></svg>\n          <svg xmlns=\&quot;http://www.w3.org/2000/svg\&quot; xmlns:xlink=\&quot;http://www.w3.org/1999/xlink\&quot; version=\&quot;1.1\&quot; id=\&quot;svg-7b92\&quot; x=\&quot;0px\&quot; y=\&quot;0px\&quot; viewBox=\&quot;0 0 302 302\&quot; style=\&quot;enable-background:new 0 0 302 302;\&quot; xml:space=\&quot;preserve\&quot; class=\&quot;u-svg-content\&quot;><g><rect y=\&quot;36\&quot; width=\&quot;302\&quot; height=\&quot;30\&quot;></rect><rect y=\&quot;236\&quot; width=\&quot;302\&quot; height=\&quot;30\&quot;></rect><rect y=\&quot;136\&quot; width=\&quot;302\&quot; height=\&quot;30\&quot;></rect>\n</g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g></svg>\n        &quot;,&quot;href&quot;:&quot;#&quot;}">
              <svg class="u-svg-link" preserveAspectRatio="xMidYMin slice" viewBox="0 0 302 302" style=""><use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="#svg-7b92"></use></svg>
              <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" version="1.1" id="svg-7b92" x="0px" y="0px" viewBox="0 0 302 302" style="enable-background:new 0 0 302 302;" xml:space="preserve" class="u-svg-content"><g><rect y="36" width="302" height="30"></rect><rect y="236" width="302" height="30"></rect><rect y="136" width="302" height="30"></rect>
</g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g></svg>
            </a>
          </div>
          <div class="u-custom-menu u-nav-container">
            <ul class="u-nav u-spacing-25 u-unstyled u-nav-1"><li class="u-nav-item"><a class="u-button-style u-nav-link" href="Home.html" data-lang-en="{&quot;content&quot;:&quot;Home&quot;,&quot;href&quot;:&quot;Home.html&quot;}" style="padding: 8px 0px;">Home</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link" href="Supplementen.html" data-lang-en="{&quot;content&quot;:&quot;Supplementen&quot;,&quot;href&quot;:&quot;Supplementen.html&quot;}" style="padding: 8px 0px;">Supplementen</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link" href="Over-Ons.html" data-lang-en="{&quot;content&quot;:&quot;Over Ons&quot;,&quot;href&quot;:&quot;Over-Ons.html&quot;}" style="padding: 8px 0px;">Over Ons</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link" href="Contact.html" data-lang-en="{&quot;content&quot;:&quot;Contact&quot;,&quot;href&quot;:&quot;Contact.html&quot;}" style="padding: 8px 0px;">Contact</a>
</li></ul>
          </div>
          <div class="u-custom-menu u-nav-container-collapse">
            <div class="u-align-center u-black u-container-style u-inner-container-layout u-opacity u-opacity-95 u-sidenav">
              <div class="u-inner-container-layout u-sidenav-overflow">
                <div class="u-menu-close"></div>
                <ul class="u-align-center u-nav u-popupmenu-items u-unstyled u-nav-2"><li class="u-nav-item"><a class="u-button-style u-nav-link" href="Home.html" data-lang-en="{&quot;content&quot;:&quot;Home&quot;,&quot;href&quot;:&quot;Home.html&quot;}">Home</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link" href="Supplementen.html" data-lang-en="{&quot;content&quot;:&quot;Supplementen&quot;,&quot;href&quot;:&quot;Supplementen.html&quot;}">Supplementen</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link" href="Over-Ons.html" data-lang-en="{&quot;content&quot;:&quot;Over Ons&quot;,&quot;href&quot;:&quot;Over-Ons.html&quot;}">Over Ons</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link" href="Contact.html" data-lang-en="{&quot;content&quot;:&quot;Contact&quot;,&quot;href&quot;:&quot;Contact.html&quot;}">Contact</a>
</li></ul>
              </div>
            </div>
            <div class="u-black u-menu-overlay u-opacity u-opacity-70"></div>
          </div>
        </nav>
      </div></header> 
    <section class="u-black u-border-2 u-border-no-left u-border-no-right u-border-palette-1-base u-clearfix u-section-1" id="sec-81fb">
      <div class="u-clearfix u-sheet u-sheet-1">
        <p class="u-text u-text-default u-text-palette-1-base u-text-1" data-animation-name="customAnimationIn" data-animation-duration="2000">Eiwit ontbijtgranen </p>
        <div class="u-container-style u-group u-hover-feature u-palette-5-dark-3 u-shape-rectangle u-group-1" data-animation-name="customAnimationIn" data-animation-duration="2000" data-href="Bosvruchten.html">
          <div class="u-container-layout u-container-layout-1">
            <img class="u-image u-image-default u-image-1" src="images/221016173216DSC05169-JDP-min.jpg" alt="" data-image-width="4000" data-image-height="6000">
            <p class="u-align-center u-custom-font u-font-roboto u-text u-text-default u-text-2" data-animation-name="customAnimationIn" data-animation-duration="2000" data-animation-out="0">Bosvruchten</p>
          </div>
        </div>
        <div class="u-container-style u-group u-hover-feature u-palette-5-dark-3 u-shape-rectangle u-group-2" data-animation-name="customAnimationIn" data-animation-duration="2000" data-href="Noten.html">
          <div class="u-container-layout u-container-layout-2">
            <img class="u-image u-image-default u-image-2" src="images/221016173205DSC05168-JDP-min.jpg" alt="" data-image-width="4000" data-image-height="6000">
            <p class="u-align-center u-custom-font u-font-roboto u-text u-text-default u-text-3" data-animation-name="customAnimationIn" data-animation-duration="2000" data-animation-out="0">Noten</p>
          </div>
        </div>
      </div>
      
      
      
    </section>
    <section class="u-black u-clearfix u-section-2" id="sec-3bf9">
      <div class="u-clearfix u-sheet u-sheet-1">
        <p class="u-text u-text-default u-text-palette-1-base u-text-1" data-animation-name="customAnimationIn" data-animation-duration="2000" data-animation-out="0">Eiwit repen</p>
        <div class="u-container-style u-group u-hover-feature u-palette-5-dark-3 u-shape-rectangle u-group-1" data-animation-name="customAnimationIn" data-animation-duration="2000" data-href="Bar_Cocoa.html" title="Bar_Cocoa">
          <div class="u-container-layout u-valign-top u-container-layout-1">
            <img class="u-image u-image-default u-image-1" src="images/221016170110DSC05145-JDP-min.jpg" alt="" data-image-width="5872" data-image-height="3915">
            <p class="u-align-center u-custom-font u-font-roboto u-text u-text-default u-text-2" data-animation-name="customAnimationIn" data-animation-duration="2000" data-animation-out="0">Cocoa</p>
          </div>
        </div>
        <div class="u-container-style u-group u-hover-feature u-palette-5-dark-3 u-shape-rectangle u-group-2" data-animation-name="customAnimationIn" data-animation-duration="2000" data-href="Bar_Coconut.html" title="Bar_Coconut">
          <div class="u-container-layout u-container-layout-2">
            <img class="u-image u-image-default u-image-2" src="images/221016170425DSC05149-JDP-min.jpg" alt="" data-image-width="5875" data-image-height="3917">
            <p class="u-align-center u-custom-font u-font-roboto u-text u-text-default u-text-3" data-animation-name="customAnimationIn" data-animation-duration="2000" data-animation-out="0">Coconut</p>
          </div>
        </div>
        <div class="u-container-style u-group u-hover-feature u-palette-5-dark-3 u-shape-rectangle u-group-3" data-animation-name="customAnimationIn" data-animation-duration="2000" data-href="Bar_Caramel.html" title="Bar_Caramel">
          <div class="u-container-layout u-valign-top u-container-layout-3">
            <img class="u-image u-image-default u-image-3" src="images/221016170725DSC05150-JDP-min.jpg" alt="" data-image-width="6000" data-image-height="4000">
            <p class="u-align-center u-custom-font u-font-roboto u-text u-text-default u-text-4" data-animation-name="customAnimationIn" data-animation-duration="2000" data-animation-out="0">Caramel</p>
          </div>
        </div>
        <div class="u-container-style u-group u-hover-feature u-palette-5-dark-3 u-shape-rectangle u-group-4" data-animation-name="customAnimationIn" data-animation-duration="2000" data-href="Bar_Peanuts.html" title="Bar_Peanuts">
          <div class="u-container-layout u-valign-top u-container-layout-4">
            <img class="u-image u-image-default u-image-4" src="images/221016171006DSC05153-JDP-min.jpg" alt="" data-image-width="5872" data-image-height="3915">
            <p class="u-align-center u-custom-font u-font-roboto u-text u-text-default u-text-5" data-animation-name="customAnimationIn" data-animation-duration="2000" data-animation-out="0">Peanuts</p>
          </div>
        </div>
        <div class="u-container-style u-group u-hover-feature u-palette-5-dark-3 u-shape-rectangle u-group-5" data-animation-name="customAnimationIn" data-animation-duration="2000" data-href="Bar_Chocolat.html" title="Bar_Chocolat">
          <div class="u-container-layout u-container-layout-5">
            <img class="u-image u-image-default u-image-5" src="images/221016171645DSC05157-JDP-min.jpg" alt="" data-image-width="6000" data-image-height="4000">
            <p class="u-align-center u-custom-font u-font-roboto u-text u-text-default u-text-6" data-animation-name="customAnimationIn" data-animation-duration="2000" data-animation-out="0">Chocolat</p>
          </div>
        </div>
        <div class="u-container-style u-group u-hover-feature u-palette-5-dark-3 u-shape-rectangle u-group-6" data-animation-name="customAnimationIn" data-animation-duration="2000" data-href="Bar_Cranberry.html" title="Bar_Cranberry">
          <div class="u-container-layout u-valign-top u-container-layout-6">
            <img class="u-image u-image-default u-image-6" src="images/221016172635DSC05160-JDP-min.jpg" alt="" data-image-width="6000" data-image-height="4000">
            <p class="u-align-center u-custom-font u-font-roboto u-text u-text-default u-text-7" data-animation-name="customAnimationIn" data-animation-duration="2000" data-animation-out="0">Cranberry</p>
          </div>
        </div>
        <div class="u-container-style u-group u-hover-feature u-palette-5-dark-3 u-shape-rectangle u-group-7" data-animation-name="customAnimationIn" data-animation-duration="2000" data-href="Bar_VanillaRasberry.html" title="Bar_VanillaRasberry">
          <div class="u-container-layout u-container-layout-7">
            <img class="u-image u-image-default u-image-7" src="images/221016172700DSC05162-JDP-min.jpg" alt="" data-image-width="5098" data-image-height="3399">
            <p class="u-align-center u-custom-font u-font-roboto u-text u-text-default u-text-8" data-animation-name="customAnimationIn" data-animation-duration="2000" data-animation-out="0">Vanilla Rasberry</p>
          </div>
        </div>
        <div class="u-container-style u-group u-hover-feature u-palette-5-dark-3 u-shape-rectangle u-group-8" data-animation-name="customAnimationIn" data-animation-duration="2000" data-href="Bar_VanillaChocolat.html" title="Bar_VanillaChocolat">
          <div class="u-container-layout u-valign-top u-container-layout-8">
            <img class="u-image u-image-default u-image-8" src="images/221016172722DSC05163-JDP-min.jpg" alt="" data-image-width="5064" data-image-height="3376">
            <p class="u-align-center u-custom-font u-font-roboto u-text u-text-default u-text-9" data-animation-name="customAnimationIn" data-animation-duration="2000" data-animation-out="0">Vanilla Chocolat</p>
          </div>
        </div>
      </div>
      
      
      
      
      
      
      
      
      
      
    </section>
    <section class="u-black u-border-2 u-border-no-left u-border-no-right u-border-palette-1-base u-clearfix u-section-3" id="carousel_b9d5">
      <div class="u-clearfix u-sheet u-sheet-1">
        <p class="u-text u-text-default u-text-palette-1-base u-text-1" data-animation-name="customAnimationIn" data-animation-duration="2000" data-animation-out="0">Eiwit cookies</p>
        <div class="u-container-style u-group u-hover-feature u-palette-5-dark-3 u-shape-rectangle u-group-1" data-animation-name="customAnimationIn" data-animation-duration="2000" data-href="Cookie_Caramel.html" title="Cookie_Caramel">
          <div class="u-container-layout u-valign-top u-container-layout-1">
            <img class="u-image u-image-default u-image-1" src="images/221016172331DSC05158-JDP-min.jpg" alt="" data-image-width="5826" data-image-height="3884">
            <p class="u-align-center u-custom-font u-font-roboto u-text u-text-default u-text-2" data-animation-name="customAnimationIn" data-animation-duration="2000" data-animation-out="0">Caramel</p>
          </div>
        </div>
        <div class="u-container-style u-group u-hover-feature u-palette-5-dark-3 u-shape-rectangle u-group-2" data-animation-name="customAnimationIn" data-animation-duration="2000" data-href="Cookie_Brownie.html" title="Cookie_Brownie">
          <div class="u-container-layout u-container-layout-2">
            <img class="u-image u-image-default u-image-2" src="images/221016172612DSC05159-JDP-min.jpg" alt="" data-image-width="4590" data-image-height="3060">
            <p class="u-align-center u-custom-font u-font-roboto u-text u-text-default u-text-3" data-animation-name="customAnimationIn" data-animation-duration="2000" data-animation-out="0">Brownie</p>
          </div>
        </div>
      </div>
      
      
      
      
    </section>
    <section class="u-black u-border-2 u-border-no-left u-border-no-right u-border-palette-1-base u-clearfix u-section-4" id="carousel_f09f">
      <div class="u-clearfix u-sheet u-sheet-1">
        <p class="u-text u-text-default u-text-palette-1-base u-text-1" data-animation-name="customAnimationIn" data-animation-duration="2000">Eiwit poeder </p>
        <div class="u-container-style u-group u-hover-feature u-palette-5-dark-3 u-shape-rectangle u-group-1" data-animation-name="customAnimationIn" data-animation-duration="2000" data-href="Protein_Pistacho.html" title="Protein_Pistacho">
          <div class="u-container-layout u-container-layout-1">
            <img class="u-image u-image-default u-image-1" src="images/221016173152DSC05167-JDP-min.jpg" alt="" data-image-width="3805" data-image-height="5707">
            <p class="u-align-center u-custom-font u-font-roboto u-text u-text-default u-text-2" data-animation-name="customAnimationIn" data-animation-duration="2000" data-animation-out="0">Pistacho ice cream</p>
          </div>
        </div>
        <div class="u-container-style u-group u-hover-feature u-palette-5-dark-3 u-shape-rectangle u-group-2" data-animation-name="customAnimationIn" data-animation-duration="2000" data-href="Protein_Chocolat.html" title="Protein_Chocolat">
          <div class="u-container-layout u-container-layout-2">
            <img class="u-image u-image-default u-image-2" src="images/221016173310DSC05170-JDP-min.jpg" alt="" data-image-width="3799" data-image-height="5698">
            <p class="u-align-center u-custom-font u-font-roboto u-text u-text-default u-text-3" data-animation-name="customAnimationIn" data-animation-duration="2000" data-animation-out="0">Chocolat</p>
          </div>
        </div>
      </div>
      
      
      
    </section>
    <section class="u-black u-border-2 u-border-no-left u-border-no-right u-border-palette-1-base u-clearfix u-section-5" id="sec-9cf1">
      <div class="u-clearfix u-sheet u-valign-middle u-sheet-1">
        <p class="u-text u-text-default u-text-palette-1-base u-text-1">Bestel producten</p>
        <a class="u-active-none u-border-4 u-border-grey-75 u-btn u-button-style u-hover-none u-none u-text-palette-1-base u-btn-1" href="mailto:info@iron-buddies.be?subject=Aanvraag%20training">info@iron-buddies.be</a>
      </div>
    </section>
    
    
    <footer class="u-clearfix u-footer u-grey-90" id="sec-dd42"><div class="u-clearfix u-sheet u-valign-middle-lg u-valign-middle-md u-valign-middle-sm u-valign-middle-xl u-sheet-1">
        <div class="u-clearfix u-expanded-width u-gutter-0 u-layout-wrap u-layout-wrap-1">
          <div class="u-gutter-0 u-layout">
            <div class="u-layout-row">
              <div class="u-align-center-sm u-align-center-xs u-align-left-md u-align-left-xl u-container-style u-layout-cell u-left-cell u-size-20 u-size-20-md u-layout-cell-1">
                <div class="u-container-layout u-valign-middle u-container-layout-1"><!--position-->
                  <div data-position="" class="u-position u-position-1"><!--block-->
                    <div class="u-block">
                      <div class="u-block-container u-clearfix"><!--block_header-->
                        <h5 class="u-block-header u-text u-text-1" data-lang-en="website gemaakt door Dries Bruylandt<br>0493657436"><!--block_header_content-->website gemaakt door Dries Bruylandt<br>0493657436<!--/block_header_content-->
                        </h5><!--/block_header--><!--block_content-->
                        <div class="u-block-content u-text"><!--block_content_content--><!--/block_content_content--></div><!--/block_content-->
                      </div>
                    </div><!--/block-->
                  </div><!--/position-->
                </div>
              </div>
              <div class="u-align-center-sm u-align-left-lg u-align-left-md u-align-left-xl u-container-style u-layout-cell u-size-20 u-size-20-md u-layout-cell-2">
                <div class="u-container-layout u-container-layout-2">
                  <img class="u-image u-image-default u-image-1" src="images/Schermafbeelding2022-06-271324161.png" alt="" data-image-width="572" data-image-height="375">
                </div>
              </div>
              <div class="u-align-center-sm u-align-center-xs u-align-left-md u-align-right-lg u-align-right-xl u-container-style u-layout-cell u-right-cell u-size-20 u-size-20-md u-layout-cell-3">
                <div class="u-container-layout u-valign-top-xs u-container-layout-3">
                  <div class="u-social-icons u-spacing-10 u-social-icons-1">
                    <a class="u-social-url" title="facebook" target="_blank" href=""><span class="u-icon u-social-facebook u-social-icon u-icon-1"><svg class="u-svg-link" preserveAspectRatio="xMidYMin slice" viewBox="0 0 112 112" style=""><use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="#svg-bd68"></use></svg><svg class="u-svg-content" viewBox="0 0 112 112" x="0" y="0" id="svg-bd68"><circle fill="currentColor" cx="56.1" cy="56.1" r="55"></circle><path fill="#FFFFFF" d="M73.5,31.6h-9.1c-1.4,0-3.6,0.8-3.6,3.9v8.5h12.6L72,58.3H60.8v40.8H43.9V58.3h-8V43.9h8v-9.2
            c0-6.7,3.1-17,17-17h12.5v13.9H73.5z"></path></svg></span>
                    </a>
                    <a class="u-social-url" title="instagram" target="_blank" href="https://www.instagram.com/ironbuddies_eu/"><span class="u-icon u-social-icon u-social-instagram u-icon-2"><svg class="u-svg-link" preserveAspectRatio="xMidYMin slice" viewBox="0 0 112 112" style=""><use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="#svg-4d59"></use></svg><svg class="u-svg-content" viewBox="0 0 112 112" x="0" y="0" id="svg-4d59"><circle fill="currentColor" cx="56.1" cy="56.1" r="55"></circle><path fill="#FFFFFF" d="M55.9,38.2c-9.9,0-17.9,8-17.9,17.9C38,66,46,74,55.9,74c9.9,0,17.9-8,17.9-17.9C73.8,46.2,65.8,38.2,55.9,38.2
            z M55.9,66.4c-5.7,0-10.3-4.6-10.3-10.3c-0.1-5.7,4.6-10.3,10.3-10.3c5.7,0,10.3,4.6,10.3,10.3C66.2,61.8,61.6,66.4,55.9,66.4z"></path><path fill="#FFFFFF" d="M74.3,33.5c-2.3,0-4.2,1.9-4.2,4.2s1.9,4.2,4.2,4.2s4.2-1.9,4.2-4.2S76.6,33.5,74.3,33.5z"></path><path fill="#FFFFFF" d="M73.1,21.3H38.6c-9.7,0-17.5,7.9-17.5,17.5v34.5c0,9.7,7.9,17.6,17.5,17.6h34.5c9.7,0,17.5-7.9,17.5-17.5V38.8
            C90.6,29.1,82.7,21.3,73.1,21.3z M83,73.3c0,5.5-4.5,9.9-9.9,9.9H38.6c-5.5,0-9.9-4.5-9.9-9.9V38.8c0-5.5,4.5-9.9,9.9-9.9h34.5
            c5.5,0,9.9,4.5,9.9,9.9V73.3z"></path></svg></span>
                    </a>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div></footer>
  
</body></html>